Bug 113011 - Timezone for kickstarts are not properly ordered.
Summary: Timezone for kickstarts are not properly ordered.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn310
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fanny Augustin
URL: http://rhn.webdev.redhat.com/network/...
Whiteboard:
Keywords:
Depends On:
Blocks: 108937
TreeView+ depends on / blocked
 
Reported: 2004-01-07 11:27 UTC by Greg DeKoenigsberg
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-22 20:51:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2004-01-07 11:27:41 UTC
We present timezones in an odd order.  At the very least, we need to
sort alphabetically so that users can find the timezones without
having to scan the entire list, which is quite painful at present.

This issue was brought to our attention by Cliff Perry at Rackspace.

Comment 1 Robin Norwood 2004-01-08 13:39:55 UTC
Alphabetical sorting of this list is in cvs.


Note You need to log in before you can comment on or make changes to this bug.